﻿* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;    
}

html, body {
    height: 100%;
}

body {
}

main {

}

header {
    height: 0px;
    background-color: yellow;
}

.top-navbar {
    position: fixed;
    height: 50px;
    width: 51.6%;
/*    background-color: lightskyblue;*/
    color: white;
}

.pre {
    white-space: pre !important;
    /*font-family: 'D2Coding', 'Nanum Gothic Coding', monospace;*/
}

.pre-wrap {
    white-space: pre-wrap !important;
    /*font-family: 'D2Coding', 'Nanum Gothic Coding', monospace;*/
}

/*.wrapper {
    height: auto;
    min-height: 100%;
    padding-bottom: 100px;*/ /*현재 푸터의 높이*/
/*}*/
#wrap {
    /*min-height: calc(100% - 120px);*/
}
/*.wrap {
    align-content: center;
    height: 5rem;
    min-height: 100%;
    position: relative;*/
    /*background: pink;*/
/*}*/

footer {
    flex-shrink: 0;
    text-align: center;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
.footer {

}
/*.footer {
    height: 100px;
    position: relative;
    transform: translateY(-100%);
    border-top: 1px solid gray;*/
    /*display: flex;
    align-items: center;
    justify-content: center;*/
    /*background: yellow;
}*/

.container {
    display: grid;
    text-align: center;
    width: 100%;
    padding: 0 2rem;
    /*width: auto;*/
}

.color-red {
    color: red;
}

.text-bold {
    font-weight: bold;
}

.w100 {
    width: 100px;
}

.w120 {
    width: 120px;
}

.w150 {
    width: 100px;
}

.w170 {
    width: 170px;
}

.w200 {
    width: 200px;
}

.align-start {
    align-content: start;
}

.align-center {
    margin-left: auto;
    margin-right: auto;
    /*text-align: center;*/
}

.align-left {
    text-align: left;
}

.title-bar {
    display: flex;
    justify-content: center;
    align-items: center;
    /*width: auto;*/
    /*width: 50rem;*/
    height: 2.8rem;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1rem;
    margin-bottom: 1rem;
    font-size: 22px;
    font-weight: 600;
    color: white;
    border-radius: 5px;
    background-color: dodgerblue;
    width: 70%;
}

.sub-title-bar {
    display: flex;
    justify-content: center;
    align-items: center;
    /*width: 50rem;*/
    font-size: 1.2em;
    font-weight: 600;
    height: 2.8rem;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1rem;
    margin-bottom: 1rem;
    color: darkblue;
    border-radius: 5px;
    background-color: lightskyblue;
    width: calc(100% - 2rem );
}

.input-info-title {
    height: 3rem;
}

.u-input-text {
    width: 35%;
    text-align: center;
}

/*.u-ml-2 {
    margin-left: 10px !important;
}*/

.table-align-center {
    margin-left: auto;
    margin-right: auto;
}

.table-tr-color {
    background-color: lightcyan;
}

.wp100 {
    width: 100%;
}

.wp90 {
    width: 90%;
}

.wp80 {
    width: 80%;
}

.wp70 {
    width: 70%;
}

.uw-30 {
    width: 30%;
}

.u-w-15 {
    width: 15%;
}

.u-w-20 {
    width: 20%;
}

.u-w-10 {
    width: 10%;
}

.u-w-30 {
    width: 30%;
}

.u-w-40 {
    width: 40%;
}

.display-none {
    display: none;
}

.interview-list-btn.display-none{
    display: none;
}

.visibility-hidden {
    visibility: hidden;
}
